{% extends 'baseNavBar.html' %} 
{% load static %} 
 
{% block css %} 
     <link rel="stylesheet" href="{% static 'css/pendaftaranevent.css' %}">
{% endblock css %}

{% block title %}
Event Registration   
{% endblock title %}
 
 
 {% block page %}

<body>
    <br/>
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="container">
                    <center>
                        <h1 style="font-family: 'Sansita', sans-serif;">Registration</h1>
                    </center>
                    <br>
                    <form method="POST" novalidate enctype="multipart/form-data">
                        {% csrf_token %}
                        <div class="form-group">
                            {{form.corporate_name}}
                        </div>
                        <div class="form-group">
                            {{form.address}}
                        </div>
                        <div class="form-group">
                            {{form.email}}
                            <small class="form-text text-muted">We'll never share your email with anyone else.</small>
                        </div>
                        <div class="form-group">
                            {{form.event}}
                        </div>
                        <div class="form-group">
                            {{form.location}}
                        </div>
                        <div class="form-group">
                            {{form.tanggal}}
                        </div>
                        <div class="form-group">
                            {{form.waktu}}
                        </div>
                        <div class="form-group">
                            {{form.desc}}
                            <small class="form-text text-muted">Maximum word that you can fill only 60 words</small>
                        </div>
                        <div class="form-group">
                            {{form.image}}
                        </div>
                        <br>
                </div>
            </div>
        </div>
        <button style="float: right;" type="submit" class="btn btn-warning">Send</button>
        </form>
    </div>
    <br/> 
    <br/>
{% endblock page %}